
#directory {
text-transform:none;
}

body
{

//-webkit-transform: translate3d(0, 0, 0);
//position:absolute;


}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
			 background:orange;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
input::-o-outer-spin-button,
input::-o-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -o-appearance: none;
			 background:orange;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}



.use3dClass
{
position:absolute;
-webkit-transform: translate3d(0, 0, 0);

}

.dailyBirdDataH0 {
height:1px;
}
.dailyBirdDataH1 {
height:3em;
}
.dailyBirdDataH2 {
height:20em;
}
.dailyBirdDataH3 {
-ms-transform: translate(-20000px, 0);
-o-transform: translate(-20000px, 0);
-webkit-transform: translate3d(-20000px,0,0); /* Opera */
}




#logListDiv a>span{
display:inline-block;
}

#logListDiv .logListLink>span{
display:inline-block;
}


.IsSpecialDayLogList{
width:1em;
margin:0 0.5em;

display:inline-block;

}
.coloredDayLogList {
margin:0 0.5em;

}

.photoDayLogList2 {
position: absolute;
top: 0;
//left: 0;
height: 100%;
width: 3em;
display:inline-block;

//background: purple;

//background-image: url("falconryBackground1.png");
background-position: right bottom;
background-repeat: no-repeat;
background-size: 100% 100%;


}

.photoDayLogList {
//position: absolute;
float:right;
//border: 1px solid orange;
//top: 0;
//left: 0;
height: 3em;
width: 3em;
display:inline-block;
//background: purple;

//background-image: url("falconryBackground1.png");
background-position: right bottom;
background-repeat: no-repeat;
background-size: 100% 100%;

}

body,html {
//height:100%;


}

div,p,a, ui-content, ui-page , input, li, select, label, textarea{

font-family:'Roboto Condensed' !important;
font-weight:normal !important;
//font-family:'Seaweed Script' !important;
//line-height:0.2em;

}

#generalContainer {
    position: absolute;
    width: 100%;
    height: 100%;
    padding:0;
    margin:0;
    top:0;
    left:0;
//    -webkit-transform: translate3d(0, 0, 0);
}


body.ui-mobile-viewport { 
//overflow-x: visible; 
}
.ui-page{
height: 100%;
//width:200em !important;
//-webkit-backface-visibility: hidden !important;
}


.ui-header {
position:absolute;
top:0;
left:0;
width:100%;
//height:2.6em;

//min-height:31px;
background:transparent;
border:0;
}
.ui-footer {
position:relative;
width:100%;
bottom:0em;
display:none;
}

.ui-header .ui-btn-left  {
position:relative !important;
margin-bottom:0.4em !important;
}

.ui-header .ui-btn-right {
postion:absolute !important;
right:0 !important;

}


.ui-content , .medievalBackground {
//min-height:85%;
box-sizing:border-box;
 -moz-box-sizing:border-box; /* Firefox */
 -webkit-box-sizing:border-box; /* Safari */

min-height:100%;

padding:3.5em 1em 3em 1em;
background:white;


//background-image: url("rudisLogo32pxRight.png"),url("zamoraFalconryLeftBorder.png"),url("zamoraFalconryRightBorder.png"),url("zamoraFalconryWood.png");
//background-position: right bottom, left,right,top;
//background-repeat: no-repeat, repeat-y, repeat-y, repeat;

//background-image: url("rudisLogo32pxRight.png");
//background-position: right bottom;
//background-repeat: no-repeat;

background-image: url("twoRiders.png"), url("backgroundUpperFrame.png"), url("backgroundBottomFrame.png"), url("backgroundLeftFrame.png"), url("backgroundRightFrame.png"), url("falconryBackground1.png");
background-size: 8cm, 20cm, 20cm, 1cm,1cm, 35cm;
background-position: bottom left, top left, bottom left, top left, top right, top left;
background-repeat: no-repeat, repeat-x, repeat-x, repeat-y,repeat-y, repeat;



//-webkit-transform: translate3d(0, 0, 0);
//position:absolute;
width:100%;
position:relative;

}

.rudisImage{
display:inline-block;
position:relative;
top:0;right:0;
text-align:right;
//right:1em;
background-image: url("appDevelopedByEn.png");
background-position: right bottom;
background-repeat: no-repeat;
background-size: 100% 100%;
width:18em;
height:2.4em;
}


.rudisLink{
cursor: pointer;
display:inline-block;
position:absolute;
bottom:0;right:0;
//background-image: url("appDevelopedBy_en.png");
background-position: right bottom;
background-repeat: no-repeat;
background-size: 100% 100%;
//background: red;
width:18em;
height:2.4em;
}

div.logTouchSlide{

-moz-user-select: none; 
-khtml-user-select: none; 
-webkit-user-select: none;
-o-user-select: none; 
user-select: none;
}


.twoFalconers {
position:absolute;
right:0cm;
top:0cm;
width:5cm;
height:5cm;
background-image: url("twoFalconers.png");
background-size: contain;
background-position: left;
background-repeat: no-repeat;
margin:0;

}


.zamoraLogoHeader {
position:relative;
text-align:center;
height:3em;
background-image: url("zamoraFalconryLogo.png");
background-size: contain;
background-position: left;
background-repeat: no-repeat;
margin:0 0 2em 0;

}

.zamoraLogoHeaderText {
width:18em;
height:4em;
margin:auto;
background-image: url("falconLogMainLabel_en.png");
background-size: contain;
background-position: center;
background-repeat: no-repeat;


}


.zamoraLogoHeaderTextOld {
font-size:3em !important;
//text-shadow: 0px -1px 2px rgba(150, 150, 150, 1) !important;
text-shadow: -2px -2px 2px rgba(255, 255, 255, 1) !important;
font-family:'Seaweed Script' !important;
text-transform:none;
color:#98297d;
margin-bottom:0 0 2em 0;

}

#logGraphCanvas
{

//width:16em;
//height:9em;

//background-color:rgba(255,0,255,1);

border-radius:.1em;

margin:auto;

}

#thumbnailLogGraphCanvas
{

background-color:rgba(255,255,255,.8);
border-radius:.1em;
margin:auto;

}


.birdName {
text-align:center;
//font-size:1.5em !important;

}


@font-face  
{
    font-family: 'Seaweed Script'; 
    src: url('SeaweedScript-Regular.ttf'), url('SeaweedScript-Regular.eot') format('embedded-opentype'); 
} 

@font-face  
{
    font-family: 'Roboto Condensed'; 
    src: url('Roboto-Condensed.ttf'), url('Roboto-Condensed.eot') format('embedded-opentype'); 
} 



.wrapper {
	position:absolute; z-index:1;
	height:85%;
	width:97.0%;
	top:12%;
	margin:1% 0% 0% 2%;
	overflow:auto;
	

}

.scroller {
	position:absolute; z-index:1;
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	width:98%;
	padding: 0;
	margin:0;


}

.scroller ul {
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
	text-align:left;
	
	
}

.scroller li {
margin:0.2em 0;	

}

.commentRightCover{
//display:inline-block;
display:none;
float:right;
width:0.5em;
height:2em;
}

#datePickerDateOfBirth .ui-btn{
margin:0;
}

#controlDatePicker1_datePicker .ui-btn{
margin:0;
}



.noTextSelectable {

-webkit-touch-callout: none !important;
-webkit-user-select: none !important;
-khtml-user-select: none !important;
-moz-user-select: none !important;
-ms-user-select: none !important;
user-select: none !important;
-o-user-select: none !important;
}

*:not(input,textarea) {
    -webkit-touch-callout: none;
    -webkit-user-select: none; /* Disable selection/Copy of UIWebView */
}



.labelBorder {
display:inline-block !important;
padding:0.2em;
border-radius:0em 0.5em 0.5em 0;
background-color:rgba(255,255,255,0.7);

}

#graphCheckBoxWeightLabel.ui-btn-active {background:peru;}
#graphCheckBoxHeightLabel.ui-btn-active {background:turquoise;}
#graphCheckBoxThrowsLabel.ui-btn-active {background:green;}
#graphCheckBoxCapturesLabel.ui-btn-active {background:red;}
#graphCheckBoxSuccessLabel.ui-btn-active {background:yellowgreen;}
#graphCheckBoxTempCLabel.ui-btn-active {background:orange;}
#graphCheckBoxWindSpeedKmphLabel.ui-btn-active {background:purple;}
#graphCheckBoxPressureLabel.ui-btn-active {background:olive;}
#graphCheckBoxHumidityLabel.ui-btn-active {background:teal;}
#graphCheckBoxPrecipitationsLabel.ui-btn-active {background:navy;}
#graphCheckBoxCloudCoverLabel.ui-btn-active {background:gray;}
#graphCheckBoxVisibilityLabel.ui-btn-active {background:fuchsia;}
#graphCheckBoxWindDirDegreeLabel.ui-btn-active {background:salmon;}

.photoLogDiv
{
width:40%;
display:inline-block
}
.photoLogDiv>img
{
width:95%;
}


.redBorder {
border: 2px red  solid  !important;

}


.consoleLog {
display: none;
border: 2px red  solid  !important;
background: snow;

}

.logListLink {
//background: tomato;
margin:0;

padding:0;
min-height:3em;
overflow: auto;
}

.liLogListLink {
//background: lime !important;
padding: 1px !important;
cursor: pointer;

}

.liLogListLinkToday {
background: limegreen !important;
}